RubyGems Navigation menu

javascript_namespace 0.0.2

To use it, you must require namespace in your JavaScript manifest. Add this line to your application.js file: //= require namespace

Versions:

  1. 0.0.2 - February 21, 2014 (6.5 KB)
  2. 0.0.1 - February 21, 2014 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Niels Buus

Owners:

59237bb43f984f251e904bd4904e4156

Sha 256 checksum:

8742d90b16f110c906be44070868dafd76f07118c34f1356083d2ec59df47fed

Total downloads 1,689

For this version 1,192

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: